@charset "UTF-8";

@media all
{
 
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for all Articles       == */
    /* ==                                     == */
    /* ==                                     == */
    /* ========================================= */

    .Article
    {
      /* ==> Floating <========================= */
      display               : block;
      position              : relative;

      /* ==> Margins,Paddings <================= */
      margin                : 0px; 
      padding               : 0px;
      max-width             : 543px;
      /*width                 : 100%;*/
    }

		.Article .Images
		{
      width                 : 100%;
		}
		
    .Article .Image
    {
      /* ==> Floating <========================= */
      display               : block;
      overflow              : hidden;
      width                 : 100%;
    }
      
    .Article img
    {
      /* ==> Size <============================= */
      /*width                 : 100%;*/
      
      /* ==> Floating <========================= */
      display               : block;
      
      /* ==> Margins,Paddings <================= */
      margin                : 0px;
      padding               : 0px;      
    }
    
    

    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for article            == */
    /* ==   'Home_Plain'                      == */
    /* ==                                     == */
    /* ========================================= */
    
    .Article_Home_Plain
    {
    }
    
    .Article_Home_Plain span
    {
      /* ==> Colors <=========================== */
      background-color      : transparent;
      
      /* ==> Font <============================= */
      font-size             : 11px;
      font-weight           : normal;
      text-align            : right;
    }
    
    .Article_Home_Plain img
    {
      /* ==> Margins,Paddings <================= */
      margin-bottom         : 7px;
    }
    
    

    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for article            == */
    /* ==   'NoFloat'                         == */
    /* ==                                     == */
    /* ========================================= */
    
    .Article_NoFloat
    {

		}
		
    
    .Article_NoFloat .Image
    {
      /* ==> Floating <========================= */
      position              : relative;
      top                   : -15px;

      /* ==> Margins,Paddings <================= */
      /*margin-bottom         : -17px;*/
	  margin-bottom			: 7px;
	  
    }
    
    .Article_NoFloat .Text
	
    {
      /* ==> Margins,Paddings <================= */
      padding-left          : 0px;
      padding-top           : 2px;
      margin-bottom         : 25px;
      
      /* ==> Font <============================= */
      line-height           : 16px;
    }

	
    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for article            == */
    /* ==   'Teaser'                          == */
    /* ==                                     == */
    /* ========================================= */
   
   .Article_Teaser
   {
      overflow:hidden; 
   }
    
    .Article_Teaser .Image
    {
      /* ==> Margins,Paddings <================= */
      margin-bottom         : 7px;
    }
    
    .Article_Teaser h2
    {
      /* ==> Margins,Paddings <================= */
      margin-bottom         : 3px;
    }
    
    .Article_Teaser p
    {
      /* ==> Margins,Paddings <================= */
      margin-bottom         : 5px;
    }
   
   
    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for article            == */
    /* ==   'FloatImage24'                    == */
    /* ==                                     == */
    /* ========================================= */
   
    .Article_FloatImage24
    {
      /* ==> Margins,Paddings <================= */
      margin-bottom         : 10px;
    }
    
    .Article_FloatImage24 .Images
    {
      /* ==> Size <============================= */
      width                 : 172px;

      /* ==> Floating <========================= */
      display               : inline-block;
      float                 : left;
      
      /* ==> Margins,Paddings <================= */
      margin-bottom         : 0px;
      margin-right          : 10px;
    }
    
    .Article_FloatImage24 .Images .Image
    {
      /* ==> Floating <========================= */
      display               : inline-block;
			width:auto;

      /* ==> Margins,Paddings <================= */
      padding-right         : 0px;
      margin-bottom         : 9px;
    }
    
    
    .Article_FloatImage24 .Text
    {
      /* ==> Size <============================= */
	  width:65%;
	  
	  /* ==> Floating <========================= */
      display               : inline-block;
      overflow              : hidden;
      
      /* ==> Margins,Paddings <================= */
      margin-bottom         : 0px;              
      padding-left          : 4px;
    } 
    
    
    
    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for article            == */
    /* ==   'FloatImage15'                    == */
    /* ==                                     == */
    /* ========================================= */
       
    .Article_FloatImage15
    {
      /* ==> Margins,Paddings <================= */
	  	clear					: left;
	  	margin-bottom         : 10px;
			width:544px;
    }
    
    
    .Article_FloatImage15 .Images
    {
      /* ==> Size <============================= */
      width                 : 93px;

      /* ==> Floating <========================= */
		  display               : inline-block;
      float                 : left;
      
      /* ==> Margins,Paddings <================= */
		  margin-bottom         : 0px;
    }
    
    .Article_FloatImage15 .Images .Image
    {
      /* ==> Floating <========================= */
      display               : inline-block;
      width									: 79px;

      /* ==> Margins,Paddings <================= */
		  margin-top	        : 6px;
      padding-right         : 14px;
      margin-bottom         : 9px;
    }
    
		.Article_FloatImage15 .Images img
		{
			width:79px;
		}
		
    .Article_FloatImage15 .Text
    {
      /* ==> Size <============================= */
			float:left;
			width:450px;
			max-width:450px;

      /* ==> Floating <========================= */
      display               : inline-block;
      overflow              : hidden;
      
      /* ==> Margins,Paddings <================= */
      margin-top	        : 0px;
	    margin-bottom         : 0px;
      padding-left          : 0px;
    }
    
    .Article_FloatImage15 table
    {
      width:454px;
    }
    

    /* ========================================= */
    /* ==                                     == */
    /* ==   Properties for article            == */
    /* ==   'FloatImage12'                    == */
    /* ==                                     == */
    /* ========================================= */
       
    .Article_FloatImage12
    {
      /* ==> Margins,Paddings <================= */
	  	float					        : left;
	  	margin-bottom         : 10px;
			width                 : 265px;
    }
    
    
    .Article_FloatImage12 .Images
    {
      /* ==> Size <============================= */
      width                 : 93px;

      /* ==> Floating <========================= */
		  display               : inline-block;
      float                 : left;
      
      /* ==> Margins,Paddings <================= */
		  margin-bottom         : 0px;
    }
    
    .Article_FloatImage12 .Images .Image
    {
      /* ==> Floating <========================= */
      display               : inline-block;
      width									: 79px;

      /* ==> Margins,Paddings <================= */
		  margin-top	          : 6px;
      padding-right         : 14px;
      margin-bottom         : 9px;
    }
    
		.Article_FloatImage12 .Images img
		{
			width:79px;
		}
		
    .Article_FloatImage12 .Text
    {
      /* ==> Size <============================= */
			float                 : left;
			width                 : 172px;
			max-width             : 172px;

      /* ==> Floating <========================= */
      display               : inline-block;
      overflow              : hidden;
      
      /* ==> Margins,Paddings <================= */
      margin-top	          : 0px;
	    margin-bottom         : 0px;
      padding-left          : 0px;
    }

}